Bug 237269 - Missing lirc support for rhythmbox
Summary: Missing lirc support for rhythmbox
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 15:24 UTC by Paulo Roma Cavalcanti
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.11.2-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 11:22:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A modified spec file with lirc enabled. (14.07 KB, application/octet-stream)
2007-04-20 15:24 UTC, Paulo Roma Cavalcanti
no flags Details

Description Paulo Roma Cavalcanti 2007-04-20 15:24:08 UTC
Description of problem:

No lirc support for rhythmbox.

Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

Being abble to operate rhythmbox using a remote control.

Additional info:

Comment 1 Paulo Roma Cavalcanti 2007-04-20 15:24:08 UTC
Created attachment 153189 [details]
A modified spec file with lirc enabled.

Comment 2 Bastien Nocera 2007-08-20 11:22:32 UTC
Should be in a sub-package in rhythmbox-0.11.2-2.fc8 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.